spring:
  application:
    name: zoniot-charge
  profiles:
    active: dev
  cloud:
    nacos:
      config:
        namespace:
        server-addr:
        prefix: workflow-mgnt
        file-extension: properties
  main:
    allow-bean-definition-overriding: true